aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts/packages
diff options
context:
space:
mode:
authorGravatar Damien Martin-Guillerez <dmarting@google.com>2016-10-28 12:02:50 +0000
committerGravatar John Cater <jcater@google.com>2016-10-28 16:02:57 +0000
commit4885eefffe11d5623eb478328f9fdc88fbcc6345 (patch)
tree7fee425b258e62ba286442ae721b150e0cab25cf /scripts/packages
parent9facc2969ffaa3147f7d8b08628b90b60247ce77 (diff)
Change our URL to bazel.build
-- MOS_MIGRATED_REVID=137500893
Diffstat (limited to 'scripts/packages')
-rw-r--r--scripts/packages/BUILD2
-rw-r--r--scripts/packages/chocolatey/bazel.nuspec.template4
-rw-r--r--scripts/packages/chocolatey/chocolateyinstall.ps1.template2
-rw-r--r--scripts/packages/debian/control2
-rwxr-xr-xscripts/packages/template_bin.sh6
5 files changed, 8 insertions, 8 deletions
diff --git a/scripts/packages/BUILD b/scripts/packages/BUILD
index 0e0221974d..f80fad42e8 100644
--- a/scripts/packages/BUILD
+++ b/scripts/packages/BUILD
@@ -165,7 +165,7 @@ pkg_deb(
"bash-completion",
],
description_file = "debian/description",
- homepage = "http://bazel.io",
+ homepage = "http://bazel.build",
maintainer = "The Bazel Authors <bazel-dev@googlegroups.com>",
package = "bazel",
version_file = ":version.txt",
diff --git a/scripts/packages/chocolatey/bazel.nuspec.template b/scripts/packages/chocolatey/bazel.nuspec.template
index 8cd710c88e..c192fc0414 100644
--- a/scripts/packages/chocolatey/bazel.nuspec.template
+++ b/scripts/packages/chocolatey/bazel.nuspec.template
@@ -38,14 +38,14 @@ This is a nuspec. It mostly adheres to https://docs.nuget.org/create/Nuspec-Refe
<title>bazel (Install)</title>
<authors>The Bazel Authors</authors>
<!-- projectUrl is required for the community feed -->
- <projectUrl>https://bazel.io</projectUrl>
+ <projectUrl>https://bazel.build</projectUrl>
<iconUrl>https://cdn.rawgit.com/bazelbuild/bazel/master/site/images/bazel-logo.png</iconUrl>
<copyright>Copyright 2016 The Bazel Authors. All rights reserved.</copyright>
<!-- If there is a license Url available, it is is required for the community feed -->
<licenseUrl>https://github.com/bazelbuild/bazel/tree/master/LICENSE.txt</licenseUrl>
<requireLicenseAcceptance>true</requireLicenseAcceptance>
<projectSourceUrl>https://github.com/bazelbuild/bazel.git</projectSourceUrl>
- <docsUrl>https://www.bazel.io/versions/master/docs/getting-started.html</docsUrl>
+ <docsUrl>https://www.bazel.build/versions/master/docs/getting-started.html</docsUrl>
<mailingListUrl>https://groups.google.com/forum/#!forum/bazel-discuss</mailingListUrl>
<bugTrackerUrl>https://github.com/bazelbuild/bazel/issues</bugTrackerUrl>
<tags>bazel build automation</tags>
diff --git a/scripts/packages/chocolatey/chocolateyinstall.ps1.template b/scripts/packages/chocolatey/chocolateyinstall.ps1.template
index abb2f63045..71813cc537 100644
--- a/scripts/packages/chocolatey/chocolateyinstall.ps1.template
+++ b/scripts/packages/chocolatey/chocolateyinstall.ps1.template
@@ -68,5 +68,5 @@ You also need, in your msys2 environment:
export BAZEL_SH=c:/tools/msys64/usr/bin/bash.exe
export BAZEL_PYTHON=c:/tools/python2/python.exe
-See also https://bazel.io/docs/windows.html
+See also https://bazel.build/docs/windows.html
"@
diff --git a/scripts/packages/debian/control b/scripts/packages/debian/control
index e9131d1fdb..acbec62934 100644
--- a/scripts/packages/debian/control
+++ b/scripts/packages/debian/control
@@ -16,4 +16,4 @@ Description: Bazel is a tool that automates software builds and tests.
executable programs and libraries, and assembling deployable packages
for Android, iOS and other target environments. Bazel is similar to
other tools like Make, Ant, Gradle, Buck, Pants and Maven.
-Homepage: http://bazel.io
+Homepage: http://bazel.build
diff --git a/scripts/packages/template_bin.sh b/scripts/packages/template_bin.sh
index 69837f4ad7..c35b2463d6 100755
--- a/scripts/packages/template_bin.sh
+++ b/scripts/packages/template_bin.sh
@@ -100,7 +100,7 @@ test_write() {
if ! which unzip >/dev/null; then
echo >&2
echo "unzip not found, please install the corresponding package." >&2
- echo "See http://bazel.io/docs/install.html for more information on" >&2
+ echo "See http://bazel.build/docs/install.html for more information on" >&2
echo "dependencies of Bazel." >&2
exit 1
fi
@@ -125,7 +125,7 @@ fi
if [ ! -x "${JAVA_HOME}/bin/javac" ]; then
echo >&2
echo "Java not found, please install the corresponding package" >&2
- echo "See http://bazel.io/docs/install.html for more information on" >&2
+ echo "See http://bazel.build/docs/install.html for more information on" >&2
echo "dependencies of Bazel." >&2
exit 1
fi
@@ -183,6 +183,6 @@ Make sure you have "${bin}" in your path. You can also activate bash
completion by adding the following line to your ${BASHRC}:
source ${base}/bin/bazel-complete.bash
-See http://bazel.io/docs/getting-started.html to start a new project!
+See http://bazel.build/docs/getting-started.html to start a new project!
EOF
exit 0